gtkam 0.1.17-1 source package in Ubuntu

Changelog

gtkam (0.1.17-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.4.0 -- no changes needed.
    - Match the section override for gtkam-dbg.
    - Add ${misc:Depends} to Depends lines.
  * debian/rules:
    - Remove obsolete call to dh_scrollkeeper.
  * debian/patches:
    - fixes/gerror.diff: Initialize a GError* to NULL and free it with
      g_error_free instead of g_free.  (Closes: #581374)
 -- Bhavani Shankar <email address hidden>   Thu, 13 May 2010 19:58:06 -0400

Upload details

Uploaded by:
Bhavani Shankar on 2010-06-20
Sponsored by:
Fabrice Coutadeur
Uploaded to:
Maverick
Original maintainer:
James McCoy
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gtkam_0.1.17.orig.tar.gz 1.3 MiB e860bf2a544a7244a31f702c218b1a1627d2e7a2967011f2f59d91178adf73d2
gtkam_0.1.17-1.diff.gz 7.4 KiB 559644836b853b676df07ab3e8806af7d43321442b5adc63049ae682764e9d99
gtkam_0.1.17-1.dsc 1.2 KiB 3ad3ca06e1e9e8e23068a6ea15ec962e17218a369d168824b4824285cb0f2c23

Available diffs

View changes file

Binary packages built by this source

gtkam: No summary available for gtkam in ubuntu maverick.

No description available for gtkam in ubuntu maverick.

gtkam-dbg: No summary available for gtkam-dbg in ubuntu maverick.

No description available for gtkam-dbg in ubuntu maverick.

gtkam-gimp: No summary available for gtkam-gimp in ubuntu maverick.

No description available for gtkam-gimp in ubuntu maverick.